### Method

# Foundry Context dup_dependency_manager

#### Declaration [src]

    FoundryDependencyManager*
    foundry_context_dup_dependency_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryDependencyManager` instance.

#### Return value

Type: `FoundryDependencyManager`

A `FoundryDependencyManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.